Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 31 Mar 2021 01:33:02 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Gud pm I have return item only one will be counted as return and is in my credit. But the 2 itemis still return requested. What happen I gave the 3 item in the delivery all together. Why only 1 item is counted where's the 2 item I return. The cost of my return is 36 Dirham. But only 10 comes into my credit. Anybody will take an action for this. Thank you.. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2327574